[
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\color-v23\\abc_tint_switch_thumb.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\color-v23\\abc_tint_switch_thumb.xml"
    },
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\color-v23\\abc_color_highlight_material.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\color-v23\\abc_color_highlight_material.xml"
    },
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\color-v23\\abc_tint_btn_checkable.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\color-v23\\abc_tint_btn_checkable.xml"
    },
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\color-v23\\abc_tint_spinner.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\color-v23\\abc_tint_spinner.xml"
    },
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\color-v23\\abc_btn_colored_text_material.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\color-v23\\abc_btn_colored_text_material.xml"
    },
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\color-v23\\abc_btn_colored_borderless_text_material.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\color-v23\\abc_btn_colored_borderless_text_material.xml"
    },
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\color-v23\\abc_tint_default.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\color-v23\\abc_tint_default.xml"
    },
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\color-v23\\abc_tint_seek_thumb.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\color-v23\\abc_tint_seek_thumb.xml"
    },
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\color-v23\\abc_tint_switch_track.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\color-v23\\abc_tint_switch_track.xml"
    },
    {
        "merged": "C:\\Thesis-stuff\\rapid-android-master\\rapid-gvirtus4a\\build\\intermediates\\res\\merged\\androidTest\\debug\\color-v23\\abc_tint_edittext.xml",
        "source": "C:\\Users\\Talha\\.android\\build-cache\\c7c6f2c1b5f4ac90917cfacda3d8e943d4594988\\output\\res\\color-v23\\abc_tint_edittext.xml"
    }
]